{% extends 'core/base.html' %}
{% load static i18n %}

{% block sidebar-menu %}
    {% include 'common/widgets/vertical_menu.html' with menu=menus.timetracker %}
{% endblock %}

{% block styles %}
    <link rel="stylesheet" href="{% static 'timetracker/css/timetracker.css' %}">
    {# Dynamic colors for absences #}
    {% if absence_types %}
        <style>
{#            {% for a in absence_types %}#}
                {#.absence-type-{{a.uuid}}.new {#}
                {#    background-image: linear-gradient(0deg,#}
                {#            rgba(255, 255, 255, 0.15) 25%,#}
                {#            transparent 25%,#}
                {#            transparent 50%,#}
                {#            rgba(255, 255, 255, 0.15) 50%,#}
                {#            rgba(255, 255, 255, 0.15) 75%,#}
                {#            transparent 75%,#}
                {#            transparent);#}
                {#    background-size: 8px 8px;#}
                {#}#}
{#            {% endfor %}#}
            .day.editable:hover {
                background-color: rgba(var(--medux-{{ user.color }}-rgb),.12) !important;
            }
        </style>
    {% endif %}
{% endblock %}


{#{% block scripts %}#}
{#  <script src="{% static 'timetracker/js/timetracker.js' %}"></script>#}
{#{% endblock %}#}